Subject: [Depfis] semana de la fisica 07: reunion el 8/3

From: "diego mazzitelli" <[email-masked]>
Date: Thu, 1 Mar 2007 13:29:55 -0300

Hola a todos,

queria convocarlos a una reunion para organizar la semana de la fisica 2007
(que se va a realizar el 11,12 y 13 de abril).

La reunion sera el proximo jueves 8/3 a las 14:30hs en el Aula Federman.
Tendremos que definir  la modalidad de las actividades y el lugar
donde se hara (Pab. 1 o Pab. 2?).

Si bien esta actividad implica un esfuerzo grande para todos los que
colaboran en
su  realizacion, es muy importante para el Departamento y para la Facultad, y
es gratificante ver como ha evolucionado positivamente en estos años.
Espero que muchos miembros del Departamento podamos participar este
año en la organizacion.

Saludos!

Diego Mazzitelli